{
  "_id": "CapFeuConsume00005",
  "_key": "!items!CapFeuConsume00005",
  "name": "Que le Feu consume tout (Feu)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [], "folder": null, "sort": 500000, "flags": {}, "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "elementaire",
    "description": "<p>L'Élémentaire peut provoquer un feu capable de consumer toute matière inflammable. L'intensité du feu commence à <strong>1</strong> et augmente d'un point à chaque tour jusqu'à atteindre la <strong>Puissance</strong> de l'Élémentaire ou jusqu'à ce que la cible soit entièrement consumée. Un être conscient et dans la pleine possession de ses moyens est théoriquement capable d'éteindre un tel feu rapidement.</p>"
  }
}
